summaryrefslogtreecommitdiff
path: root/t/check-exported-srcdir.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/check-exported-srcdir.sh')
-rwxr-xr-xt/check-exported-srcdir.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/check-exported-srcdir.sh b/t/check-exported-srcdir.sh
index 25a4722b6..ff48a5f1c 100755
--- a/t/check-exported-srcdir.sh
+++ b/t/check-exported-srcdir.sh
@@ -19,7 +19,7 @@
# environment of the tests. This is documented in the manual.
# For gen-testsuite-part: ==> try-with-serial-tests <==
-. ./defs || Exit 1
+. ./defs || exit 1
show_info ()
{
@@ -58,7 +58,7 @@ $AUTOMAKE -a
cd ../BuildDir
../SrcDir/configure
-$MAKE check || { show_info; Exit 1; }
+$MAKE check || { show_info; exit 1; }
show_info
: